/*//////
//
// header for varlib.c package
//
*/

#ifndef _VARLIB_H_
#define _VARLIB_H_

#include	<stdio.h>
#include	<stdlib.h>
#include	<string.h>

int	VLenviron2table(char **);
int	VLexport(char *);
char	*VLlookup(char *);
void	VLset();
int	VLstore( char *, char * );
char	**VLtable2environ();

#endif /* _VARLIB_ */
